---
group:
  name: 'duganlx'
  description: ''
  projects:
  - name: 'cdforqt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dsp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt'
    description: ''
    mirrorRelease: false
    topic: ''
  